@charset "utf-8";
/* CSS Document */


.adidas_clubbk{
	margin-left:0;
	position:relative;
    
}

#club_bk{
   background: linear-gradient(#e3e3e3, #e3e3e3) fixed;
}

.pc_none{display: none;}

	
*::-ms-backdrop, .adidas_clubbk{
	margin-left:60px; /* IE11 */
	position:relative;}


.adidas_clubbk img{
	width:100%;}


.club_main img{
	width:100%;
}

.club_main{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto ;
    position: relative;
    background: #e3e3e3;
}


.club2021_product-date{
	line-height:160%;
	color:#111;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	border-top:1px solid #ccc;
	width:90%;
	margin:10px auto 0 auto;
	padding-top:10px;
}


	
.club-fcb01{
	position:relative;
	width:100%;
	margin:0 auto;
    overflow: hidden;
    margin-top: 55px;
	padding: 0;
	/*padding-bottom: 100px;*/
}

.fvwrap{
    max-width:1200px;
    overflow: visible;
	margin: 0 auto;
	
}

.club-fcb01 img{
    position: relative;
    left: calc( (100% - 1200px) / 2.0 );
    top: 0;
    width: 1200px;
}
	
/*----- ▼TXT ---------*/	
.club1920_txtarea{
    position: relative;
    max-width: 1240px;
	padding: 40px 0 0;
	margin: 0 auto;
/*	margin: -104px auto 0;*/
	text-align: center;
    /*background: #111111;
    color: #fff;*/
	font-size:19px;
	line-height: 1.8;
	}

.club1920_txts{
    list-style: 1.5;
    padding: 0 1.2em;
    font-size: 14px;
}

.club1920_txt{
	line-height:160%;
	font-size:19px;
	color: #fff;
	padding-bottom:10px;
	letter-spacing:2px;	
	}
	
.club1920_txt span{
	margin-left:5px;
	}
	
.club1920_txt2{
	line-height:160%;
	font-size:15px;
	color: #fff;
	padding-bottom:10px;
	letter-spacing:2px;	
	}
	
.club1920_ttl{
	font-size:60px;
	font-weight:bold;
	margin-bottom:10px;
	line-height:100%;
	color: #fff;
	letter-spacing:1px;	
	}


/*----- ▲TXT ---------*/

.club2021_schedule-area{
	margin:90px auto 50px;
	padding:0;
	width:80%;
	max-width:860px;
	color:#111;
	padding:2.5em;
    text-align: center;
    background: #ececec;
    box-sizing: border-box;
}

.club2021_schedule-ttl{
	font-size:40px;
	font-weight:bold;
	letter-spacing:1px;
}
.club2021_schedule-ttl span{
    display: block;
	font-size:13px;
	font-weight:bold;
	margin-left:10px;
}

.club2021_schedule-txt{
	font-size:14px;
	color:#111;
	line-height:160%;
	border-bottom:1px solid #ccc;
	padding:15px 0 5px;
}

.club2021_schedule-txt div{
	color:#111;
	font-weight:bold;
	font-size:13px;
}

.club2021_schedule-txts{
	font-size:13px;
	color:#555;
	margin-top:5px;
}

.club2021_lineup-ttl{
	font-size:40px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	letter-spacing:1px;
	padding-top:30px;
}


.product_ttl_hdbn{
    margin: 60px auto;;
}

.club2021_product-ttl{	
	color:#111;
	font-weight:bold;
	letter-spacing:1px;
    text-align: center;
    position: relative;
    /*padding: 0 55px;*/
    line-height: 0;
}

.club2021_product-ttl:before{
  content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 3px;
    margin-top: -2px;
    background: #111;
    
}

.club2021_product-ttl .line{
    font-size:50px;
	position: relative;
    background: #e3e3e3;
	padding: 5px;
	display: :block;
    
}

.small{
    position: relative;
	font-size:14px;
	color:#111;
	font-weight:600;
	display:block;
    text-align: center;
    z-index: 1;
    padding-top: 15px;
}

.club2021_product-area{
	width:90%;
	margin:100px auto 0;
	padding:0;
	max-width:1200px;
}


.club-product-img{
    position: relative;
}

.club-product-img img{
    margin: 0;
    padding: 0;
}

.club-product-img:hover .img-hover{
    opacity: 1;
}

.club-product-img .img-hover{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all .5s ease;
}



ul.club2021_product-list2{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
    margin:25px auto 50px auto;
    justify-content: space-between;
	}
	
ul.club2021_product-list2 li{
	width:30%;
	text-align: center;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.junior-ico{
    font-size: 0.8em;
    padding: 8px;
    background: #5b69ad;
    position: absolute;
    left: 0;
    top: 0;
    color: #ffffff;
    font-weight: 600;
    z-index: 3;
}


ul.club2021_product-list2 a{
	text-decoration:none;
/*	color:#fff;*/
}
ul.club2021_product-list2 a:hover{
/*	color:#ccc;*/
}


ul.club2021_product-list4{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	width:97%;
	margin:0 auto;
	}
	
ul.club2021_product-list4 li{
	float:left;
	width:25%;
	margin:0 auto 60px auto;
	text-align:center;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
	
ul.club2021_product-list4:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.club2021_product-list4 a{
	text-decoration:none;
    /*color:#fff;*/
}


ul.club2021_product-iconlist{
	list-style-type:none;
	margin:20px auto 0 auto;
	padding:0;
	width:100%;
    display: flex;
    justify-content: space-between;
}
ul.club2021_product-iconlist li{
	padding:0;
    display: flex;
}

.club2021_product-icon30{
	width:33% !important;
}
.club2021_product-icon70{
	width:63% !important;
}

.club2021_product-icontxt{
	color:#fff;
	background:#f42e30;
	width:100%;
	font-size:11px;
	padding:8px 0;
	text-align:center;
}



.club2021_product-buy{
	margin: 30px auto 0;
}

.club2021_product-buy a{
	font-size:20px;
	font-weight:bold;
	color:#fff;
	border-radius:5px;
	padding:1em;
	width:100%;
	max-width:250px;
	display:block;
	background:#222;
	text-align:center;
}

.club2021_product-buy a span{
	font-size:12px;
	font-weight:normal;
	margin-left:5px;
}

.club2021_product-buy a:hover{
	background:#9d0e18;
}

.club2021_product-buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.club2021_product-name{
	font-size:16px;
	color:#111;
	line-height:150%;
    font-weight: bold;
	width:90%;
	margin:10px auto 5px auto;
}

.club2021_product-name span{
	font-size:12px;
	color:#666;
	display:block;
	margin-top:3px;
    line-height: 1.55;
}

.club2021_product-name2{
	font-size:15px;
	color:#111;
	line-height:160%;
	width:90%;
	margin:10px auto 5px auto;
    font-weight: bold;
}


.club2021_product-price{
	font-size:16px;
	color:#222;
	font-weight:bold;
	width:90%;
	margin:0 auto;
}

.club2021_product-price span{
	font-size:12px;
}
.club2021_product-price2{
	font-size:14px;
	color:#222;
	font-weight:bold;
	width:90%;
	margin:0 auto;
}

.club2021_product-pric2 span{
	font-size:11px;
}

.club2021_productlist-area{
	margin-bottom:100px;
}


/*------▼GALLERY01--------*/	
.club1920_photoarea	{
	padding-bottom:40px;
}
	
ul.club1920_photo{
	list-style-type:none;
	margin:20px auto;
	padding:0;
	position:relative;
    display: flex;
    flex-wrap: wrap;
	}

ul.club1920_photo li{
	margin:0 auto;
	padding:0;
	position:relative;
	width:33.33%;
    overflow: hidden;
    height: auto;
	}

ul.club1920_photo li img:hover{
	transform: scale(1.1, 1.1);
}


ul.club1920_photo li img{
	width:100%;
    transition: 0.5s;
}	
	
/*------▼GALLERY01--------*/			
	
.club-morebt a{
	color:#000;
	padding:20px 0 17px 0;
	font-size:20px;
	font-weight:bold;
	margin:0 auto 110px auto;
	width: 650px;
	display:block;
	text-align: center;
	text-decoration:none;
	letter-spacing: 1px;
	line-height: 110%;
}

.club-morebt a:link{
	background:#fff;
}
.club-morebt a:visited{
	background:#fff;
}
.club-morebt a:hover{
	background:#999;
}
.club-morebt span{
	display: block;
	font-size:14px;
	font-weight: normal;
}

.club-morebt01{
	margin-top:-70px;
	
	}	

.club-morebt01 a{
	color:#000;
	padding:20px 0 17px 0;
	font-size:20px;
	font-weight:bold;
	margin:0 auto;
	width: 650px;
	display:block;
	text-align: center;
	text-decoration:none;
	letter-spacing: 1px;
	line-height: 110%;
}

.club-morebt01 a:link{
	background:#fff;
}
.club-morebt01 a:visited{
	background:#fff;
}
.club-morebt01 a:hover{
	background:#999;
}
.club-morebt01 span{
	display: block;
	font-size:14px;
	font-weight: normal;
}

.official-marking-uni{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.official-marking-uni a{
	text-decoration-line: none;
	color: #fff;
	font-size: 18px;
}

.official-marking-uni-txt{
	width: 100%;
	margin: 20px auto 80px auto;
	padding: 15px;
	border: 1px solid #fff;
	max-width: 800px;
}

.official-marking-uni img{
	width: 90%;
}

.hacobune-narrow-down{
	display:none !important;
}

.hacobune-gallery .hacobune-app-container,.hacobune-media-post-list-item-caption{
	padding-top:0 !important;
	background:transparent !important;
}

.vsm-hcb-gallery-title{
	display:none !important;
}
/*
.hacobune-gallery .hacobune-media-post-list-item-shopname, .hacobune-goods .hacobune-media-post-list-item-shopname{
	color:#fff !important;
}*/

.hacobune-media-post-list-item-img{
	border-radius:10px;
	z-index: 9 !important;
}

.hacobune-app-container,.hacobune-layout-base-main-contents{
    padding: 0 !important;
}



.hacobune-grid-row{
        max-width: 1200px;
        overflow-x: auto;
        display: flex;
       /* flex-wrap: nowrap !important;*/
        padding: 30px 0 0 !important;
        width: 100%;
        margin-bottom: 20px;
        justify-content: space-between;
    }

.hacobune-grid-row .hacobune-grid-col {
        width: 30%;
        margin: 0;
        min-width: 160px;
        padding: 0 7px;
    }

.club-uni_staffstyling-btn a{
	font-size: 20px;
    font-weight: bold;
    color: #fff;
    border-radius: 5px;
    padding: 1em;
    width: 100%;
    max-width: 250px;
    display: block;
    background: #222;
    text-align: center;
	margin: 0 auto;
}


.club_topics{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	padding:40px 0 0;
	align-items: center;
}
.club_topics-img{
    width:63%;
}
.club_topics-txt{
    width:34%;
}
.club_topics-txt span{
    font-size:13px;
	line-height:1.7;
	display:block;
}
.club_topics p img{
    border-radius:10px;
}

/*　-------------------------
     SP スマホ
-----------------------------　*/

@media screen and (max-width: 767px) {

.sp_none{display:none;}
.pc_none{display: block;}    


.adidas_clubbk{
    margin-left:0;
    position:relative;
	/*background:#000;*/
	background-size:100%;
	}

.club_main img{
	width:100%;
}

 .club-fcb01 img{
    width: 100%;
    left:0;
 } 
    
 .club-fcb01{
 	padding-bottom: 50px;
 }    


.club1920_txtarea{
	 margin: 0 auto 50px;
/*     margin: 0 auto 50px auto;*/
     padding:10px;
	 font-size:16px;
 }
    
    .club1920_ttl{
        font-size: 40px;
    }     
    
 .club-morebt a {
    line-height: 110%;
    padding: 20px 0 17px 0;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto 60px auto;
    width: 90%;
    letter-spacing: 1px;
  }
.club2021_schedule-area{
	margin:50px auto;
	width:90%;
	padding:50px 5%;
}
/*
.club2021_schedule-ttl{
	font-size:30px;
	font-weight:bold;
	letter-spacing:1px;
	text-align:center;
}
.club2021_schedule-ttl span{
	font-size:12px;
	font-weight:normal;
	margin-left:10px;
	display:block;
}

.club2021_schedule-txt{
	font-size:14px;
	color:#fff;
	line-height:160%;
	border-bottom:1px solid #555;
	padding:15px 0;
}

.club2021_schedule-txt div{
	color:#ccc;
	font-weight:bold;
	font-size:13px;
	margin-bottom:3px;
}*/


    
 .club2021_product-ttl .line{
     font-size: 30px;
    }
    
.club2021_lineup-ttl{
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	letter-spacing:1px;
	padding-top:30px;
}

.club2021_product-ttl{
	font-size:21px;
	
}

.club2021_product-ttl span{
	/*font-size:12px;
	color:#fff;
	font-weight:normal;
	display:block;*/
}

.club2021_product-area{
	width:95%;
	margin:0 auto;
	padding:0;
	max-width:1200px;
}

ul.club2021_product-list2{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
	width:90%;
	margin:20px auto 0 auto;
}
	
ul.club2021_product-list2 li{
	/*float:left;*/
	width:100%;
	margin:0 auto 60px auto;
	text-align:center;
}
	

ul.club2021_product-list2 a{
	text-decoration:none;
/*	color:#fff;*/
}
ul.club2021_product-list2 a:hover{
/*	color:#ccc;*/
}


ul.club2021_product-list4{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	position:relative;
/*	width:97%;*/
	margin:20px auto 0 auto;
	}
	
ul.club2021_product-list4 li{
	float:left;
	width:50%;
	margin:0 auto 50px auto;
	text-align:center;
}
	
ul.club2021_product-list4:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

ul.club2021_product-list4 a{
	text-decoration:none;
/*	color:#fff;*/
}


ul.club2021_product-iconlist{
	list-style-type:none;
	margin:10px auto 0 auto;
	padding:0;
/*	width:90%;*/
}
ul.club2021_product-iconlist li{
	float:left;
	margin:0 auto 5px auto;
	padding:0;
/*	width:100% !important;*/
}


.club2021_product-icon30{
	width:30% !important;
}
.club2021_product-icon70{
	width:70% !important;
}

.club2021_product-icontxt{
	color:#fff;
	background:#f42e30;
	width:95%;
	font-size:11px;
	text-align:center;
	margin:0 auto;
}


.club2021_product-buy{
	margin-top:15px;
}

.club2021_product-buy a{
	font-size:14px;
	font-weight:bold;
	border-radius:5px;
	width:100%;
	margin:0 auto;
	display:block;
	text-align:center;
}

.club2021_product-buy a span{
	font-size:11px;
	font-weight:normal;
	margin-left:5px;
}


.club2021_product-buy a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.club2021_product-name{
	font-size:15px;
/*	width:90%;*/
	margin:10px auto 5px auto;
}

.club2021_product-name span{
	font-size:10px;
	display:block;
	margin-top:3px;
}

.club2021_product-name2{
	font-size:14px;
	line-height:170%;
	width:90%;
	margin:10px auto 5px auto;
}


.club2021_product-price{
	font-size:15px;
/*	width:90%;*/
	margin:0 auto;
}

.club2021_product-price span{
	font-size:11px;
}
.club2021_product-price2{
	font-size:14px;
	width:90%;
	margin:0 auto;
}

.club2021_product-price2 span{
	font-size:11px;
}

.club2021_productlist-area{
	margin-bottom:50px;
}

.club2021_line{
	border-width: 1px 0 0 0;
	width:95%;
	margin:0 auto;
}

.club2021_morearea{
	padding-top:30px;
}
    
    ul.club1920_photo li{
        width: 50%;
    }    


.official-marking-uni{
	width: 100%;
	margin: 80px auto 0 auto;
	padding: 0;
	text-align: center;
}
	
.official-marking-uni img{
		width: 90%;
	}	

.official-marking-uni a{
	text-decoration-line: none;
	color: #fff;
	font-size: 18px;
}

.official-marking-uni-txt{
	width: 90%;
	margin: 20px auto 80px auto;
	padding: 15px;
	border: 1px solid #fff;
}


.hacobune-grid-row{
        max-width: 1200px;
        overflow-x: auto;
        display: flex;
        flex-wrap: nowrap !important;
        padding: 0 10px 20px;
        width: 100%;
        margin-bottom: 20px;
        justify-content: space-between;
    }

.hacobune-app-container *[data-v-1b6731e0], .hacobune-dialog-mask *[data-v-1b6731e0]{
	margin-top:10px;
}

.hacobune-app-container{
	width: 92% !important;
}

.club-uni_staffstyling-btn{
padding-bottom:70px;
}

.club_topics{
    flex-direction: column-reverse;
	padding:0;
}

.club_topics-img{
    width:100%;
}

.club_topics-txt{
    width:100%;
	margin-top:30px;
}

.club_topics-txt span{
	font-size:12px;
	margin-bottom: 40px;
}



}